@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
    overflow: hidden;
}

/* ----- パララックス ----- */
.parallax {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
    /* ----- パララックス ----- */
    .parallax {
        height: 300px;
    }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
    margin-bottom: 50px;
    line-height: 1.5;
    text-align: center;
}
.top_title.title_left {
    text-align: start;
}
.top_title h2 {
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0.12em;
    color: #555;
}
.top_title .eng {
    display: block;
    margin-bottom: 8px;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 1;
    letter-spacing: 0.12em;
    color: #99c0d9;
}

/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
    h1 {
        background: none;
    }
    .top_title {
        margin-bottom: 30px;
    }
    .top_title h2 {
        font-size: 19px;
    }
    .top_title .eng {
        margin-bottom: 4px;
        font-size: 38px;
    }
}

/* ==================================================================================================================================

  *ボタン

================================================================================================================================== */
.top_btn a {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 14px 46px 13px 36px;
    background: var(--sub-color);
    border: 1px solid var(--sub-color);
    color: #ffffff;
    letter-spacing: 0.1em;
    line-height: 1.5;
    text-align: center;
    border-radius: 40px;
    transition: background 0.2s, color 0.2s;
}
.top_btn a:hover {
    background: #ffffff;
    color: var(--sub-color);
}
.top_btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 14px;
    height: 7px;
    background: #ffffff;
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
}
.top_btn a:hover::before {
    right: 12px;
    background: var(--sub-color);
}

/* ==============================================
  *SP ボタン
============================================== */
@media screen and (max-width: 640px) {
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
    position: relative;
    z-index: 1;
    height: 800px;
    padding-bottom: 100px;
    overflow: hidden;
}
.mainvisual::before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 600px;
    width: calc(50vw + 240px);
    border-radius: 0 0 60px 0;
    background-image: linear-gradient(90deg, rgb(238,235,231) 0%, rgb(210,232,235) 100%);
    content: "";
}
.mvSlider {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    padding-left: 80px;
}
.mvSlider::after {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: -60px;
    width: 623px;
    height: 278px;
    background: url("../images/mv_deco_cloud.png") no-repeat center /contain;
    content: "";
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}
.mvSlider .sliderBtn#mv_btnPrev {
    left: 20px;
}
.mvSlider .sliderBtn#mv_btnNext {
    right: 20px;
}
.mvSlider .sliderBtn span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 50%;
    transition: background 0.2s;
}
.mvSlider .sliderBtn span:hover {
    background: var(--text-color);
}
.mvSlider .sliderBtn span::before {
    padding: 0 0 1px 0;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    color: #ffffff;
    font-size: 15px;
    transition: color 0.2s;
}
.mvSlider .sliderBtn#mv_btnPrev span::before {
    content: "\f053";
}
.mvSlider .sliderBtn#mv_btnNext span::before {
    content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
    display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
    width: 100%;
    height: 100%;
    border-radius: 60px 0 0 60px;
    overflow: hidden;
}
.mvImg .splide__track {
    width: 100%;
    height: 100%;
}
.mvImg .splide__slide {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.mvImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: calc(100% + 50px);
    pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
    animation: hideTranslate 8s ease-out forwards;
}
.fade.move .mvImg .splide__slide.is-active img {
    animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
    0% {
        opacity: 1;
    }
    10% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@keyframes showTranslate {
    0% {
        transform: translate3d(0, 0px, 0);
    }
    100% {
        transform: translate3d(0, -30px, 0);
    }
}
@keyframes hideTranslate {
    /* 下降 */
    0% {
        transform: translate3d(0, -30px, 0);
    }
    100% {
        transform: translate3d(0, 0px, 0);
    }
}

/* ----- キャッチコピー ----- */
.mvCatch {
    position: absolute !important;
    top: 38%;
    left: 0;
    z-index: 3;
    width: 100%;
    transform: translateY(-50%);
}
.mvCatch .inner {
    position: relative;
    z-index: 1;
    padding-left: 80px;
}
.mvCatch p {
    padding: 30px 0;
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 400;
    font-size: 32px;
    letter-spacing: 0.2em;
    line-height: 1.875;
    color: #fff;
    filter: drop-shadow(0 0 8px #c1c1bb) drop-shadow(0 0 10px #c1c1bb) drop-shadow(0 0 10px #c1c1bb) drop-shadow(0 0 15px #c1c1bb) drop-shadow(0 0 25px #c1c1bb);
}

/* ----- コンテンツ ----- */
.mvContents {
    position: absolute !important;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}
.mvContents .inner {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
}
.mvContents .splide__track {
    width: 100%;
    height: 100%;
}
.open_bnr {
    position: absolute;
    bottom: 30px;
    display: inline-block;
    padding: 6px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
}
.open_bnr > * {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 280px;
    padding: 15px;
    border-radius: 50%;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-size: 110%;
    line-height: 1.5;
    text-align: center;
    color: #ffffff;
    background-image: linear-gradient(0deg, rgb(58,144,191) 0%, rgb(158,229,249) 100%);
}
.open_bnr .date {
    font-size: 110%;
}
.open_bnr .open_text {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 180%;
}
.open_bnr .nairankai_tit {
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 5px 10px;
    background: #ffffff;
    border-radius: 300px;
    color: var(--main-color);
    font-size: 90%;
    text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
    background: var(--sub-color);
}
.open_bnr.subcolor > * .nairankai_tit {
    color: var(--sub-color);
}

/* アイコン */
.mv_icon {
    position: absolute;
    left: 320px;
    bottom: 30px;
    display: flex;
    gap: 20px;
}
.mv_icon li {
    width: 180px;
}
.mv_icon li a {
    opacity: 1;
    transition: 0.3s ease-in-out;
}

/* ----- RIBONバナー ----- */
.mv_ribon {
    position: absolute;
    bottom: 150px;
    left: 0;
}
.sp_only {
    display: none;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
    .mainvisual {
        height: 400px;
        padding-bottom: 35px;
    }
    .mainvisual::before {
        height: 100%;
        width: 85%;
        border-radius: 0 0 30px 0;
    }
    
    /* ----- スライダーのArrowボタン ----- */
    .mvSlider {
        padding-left: 0;
    }
    .mvSlider::after {
        right: -74px;
        bottom: -30px;
        width: 312px;
        height: 139px;
    }
    .mvSlider .sliderBtn {
        top: 50%;
        width: 40px;
        height: 40px;
        padding: 2px;
        font-size: 12px;
    }
    .mvSlider .sliderBtn#mv_btnPrev {
        left: 10px;
    }
    .mvSlider .sliderBtn#mv_btnNext {
        right: 10px;
    }
    .mvSlider .sliderBtn span::before {
        font-size: 11px;
    }
    .mvImg {
        border-radius: 0 0 0 0;
    }
    .mvCatch {
        top: 32%;
        display: none;
    }
    .mvCatch .inner {
        padding-left: 20px;
    }
    .mvCatch.is-active {
        display: block;
    }
    .mvCatch p {
        font-size: 125%;
        line-height: 1.75;
        filter: drop-shadow(0 0 3px #c1c1bb) drop-shadow(0 0 5px #c1c1bb) drop-shadow(0 0 5px #c1c1bb) drop-shadow(0 0 10px #c1c1bb) drop-shadow(0 0 15px #c1c1bb);
    }
    .sp_only {
        display: block;
        background: none !important;
    }
    .sp_only .inner {
        padding: 0 20px;
    }
    .sp_only_contents {
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
    }
    .mvContents .open_bnr {
        display: none;
    }
    .mv_icon {
        left: 0;
        bottom: 20px;
        justify-content: center;
        gap: 2vw;
        width: 100%;
    }
    .mv_icon li {
        width: 35vw;
    }
    .open_bnr {
        position: static;
        width: 100%;
        max-width: 350px;
        border-radius: 0;
    }
    .open_bnr > * {
        width: 100%;
        height: auto;
        padding: 15px 20px;
        border-radius: 20px;
    }
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
    height: fit-content;
    padding: 0;
}
.top_banner .onlyimg .banner_slide img {
    width: 100%;
    height: auto;
    transition: opacity 0.2s;
}
.top_banner .onlyimg a.banner_slide:hover img {
    opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
    gap: 10px;
    width: 100%;
    height: 100%;
    padding: 15px;
    background: var(--bg-color);
}
.top_banner .input .banner_slide .slide_img {
    flex-shrink: 0;
    width: calc(30% - 10px);
    height: 100%;
}
.top_banner .input a.banner_slide:hover {
    background: #f5f5f5;
}
.top_banner .input .slide_img {
    flex-shrink: 0;
    width: calc(30% - 10px);
    height: 100%;
}
.top_banner .input .banner_slide .slide_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.top_banner .input .slide_inner {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
}
.top_banner .input .slide_title {
    margin: 0 auto 10px;
    padding: 5px;
    border-bottom: 1px solid var(--line-color);
    color: var(--main-color);
    font-size: 110%;
    line-height: 1.5;
}
.top_banner .input .slide_content {
    font-size: 90%;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
    display: flex;
    flex-flow: wrap;
    gap: 20px;
}
.banner_grid li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
    position: relative;
    z-index: 1;
}
#bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
    display: flex;
    align-items: center;
    min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}
#bannerSlider .bannerSlider_arrow i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 0 1px 0;
    background: var(--main-color);
    border-radius: 50%;
    font-size: 80%;
    transition: background 0.2s;
}
#bannerSlider .bannerSlider_arrow:hover i {
    background: var(--text-color);
}
#bannerSlider .bannerSlider_arrow_prev {
    left: 0;
}
#bannerSlider .bannerSlider_arrow_next {
    right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
    z-index: 1;
    display: flex;
    gap: 15px;
    margin: 30px auto 0;
}
#bannerSlider .bannerSlider_page {
    width: 10px;
    height: 10px;
    background-color: #e8e8e8;
    border-radius: 50%;
    transition: background 0.2s;
}
#bannerSlider .bannerSlider_page.is-active {
    background: var(--main-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
    /* ----- グリッドバナー ----- */
    .banner_grid li {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    
    /* ----- スライダーバナー ----- */
    #bannerSlider .splide__inner {
        position: relative;
        z-index: 1;
        padding: 0 15px;
    }
    
    /* スライダーのArrowボタン */
    #bannerSlider .bannerSlider_arrow {
        width: 40px;
        height: 40px;
    }
    #bannerSlider .bannerSlider_arrow i {
        padding: 0 0 1px 0;
    }
    
    /* ページネーション */
    #bannerSlider .bannerSlider_pagination {
        gap: 12px;
        margin: 20px auto 0;
    }
    #bannerSlider .bannerSlider_page {
        width: 8px;
        height: 8px;
    }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
.clinic {
    position: relative;
    z-index: 1;
    padding: 0 0 154px;
}
.clinic::before,
.clinic::after {
    position: absolute;
    width: 405px;
    height: 200px;
    content: "";
}
.clinic::before {
    left: calc(50% - 788px);
    bottom: 46px;
    background: url("../images/top_star_blue_left.png") no-repeat center/contain;
}
.clinic::after {
    right: calc(50% - 834px);
    bottom: -96px;
    background: url("../images/top_star_blue_right.png") no-repeat center/contain;
}

/* ----- お知らせ ----- */
.clinic .news {
    position: relative;
    z-index: 1;
}
.clinic .news .inner {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    padding: 100px 0 60px;
}
.clinic .news .news_left {
    flex-shrink: 0;
}
.clinic .news .top_title {
    margin: 0 0 55px;
}

/* ----- 医院概要 ----- */
.clinic .info {
    position: relative;
}
.clinic .info .inner {
    display: flex;
    gap: 30px;
    padding: 50px 40px 50px;
    background-color: #f4f9fa;
    border-radius: 30px;
}
.clinic .info .inner > * {
    width: calc(50% - 20px);
}
.clinic .info address > * {
    position: relative;
    z-index: 1;
    min-height: 40px;
}
.clinic .info address > *::before {
    position: absolute;
    top: -1px;
    left: 0;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0 0 0 2px;
    background: var(--main-color);
    border-radius: 50%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #ffffff;
    font-size: 16px;
}
.clinic .info address .location {
    padding: 5px 0 5px 50px;
}
.clinic .info address .location::before {
    content: "\f3c5";
}
.clinic .info address .location .zipcode {
    margin-right: 10px;
}
.clinic .info address .tel {
    margin-top: 18px;
    padding: 3px 0 7px 50px;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 1;
}
.clinic .info address .tel::before {
    content: "\f3cd";
}
.clinic .info address .fax {
    margin-top: 15px;
    padding: 5px 0 5px 50px;
    font-size: 30px;
    line-height: 1;
}
.clinic .info address .fax::before {
    content: "\f249";
}
.clinic .info address .note {
    margin-top: 20px;
    padding-left: 12px;
    font-size: 90%;
}
.clinic .info .speciality {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 25px auto 0;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
.clinic .info .speciality .title {
    flex-shrink: 0;
    width: fit-content;
    padding: 10px 30px;
    line-height: 1.6;
    background: var(--main-color);
    color: #ffffff;
    text-align: center;
    border-radius: 6px;
}
.clinic .info .office_hour:first-child {
    margin-top: 30px;
}
.clinic .info .list_access {
    display: flex;
    flex-wrap: wrap;
    gap: 0 14px;
    margin-top: 5px;
}
.clinic .info .list_access li {
    width: calc(50% - 7px);
    border-bottom: 1px dashed #d0d0d0;
}
.clinic .info .calendar_text {
    margin-top: 20px;
}
.clinic .info .top_btn {
    margin-top: 20px;
    text-align: center;
}
.clinic .info .googlemap iframe {
    height: 330px;
    border-radius: 20px;
}

@media screen and (max-width: 640px) {
    .clinic {
        padding: 0 0 70px;
    }
    .clinic::before, .clinic::after {
        width: 203px;
        height: 100px;
    }
    .clinic::before {
        left: -64px;
        bottom: 16px;
    }
    .clinic::after {
        right: -110px;
        bottom: -50px;
    }
    .clinic .news .top_title {
        margin: 0 0 20px;
    }
    .clinic .news .inner {
        flex-flow: column;
        gap: 0;
        padding: 30px 5% 40px;
    }
    .clinic .news .top_btn {
        margin-top: 20px;
    }
    .clinic .info {
        padding: 0 4%;
    }
    .clinic .info .inner {
        flex-flow: column;
        padding: 30px 15px 30px;
        border-radius: 15px;
    }
    .clinic .info .inner > * {
        width: 100%;
    }
    .clinic .info address .location {
        line-height: 1.6;
    }
    .clinic .info address .tel {
        margin-top: 12px;
        font-size: 32px;
    }
    .clinic .info .speciality {
        flex-flow: column;
        gap: 10px;
        margin: 15px auto 0;
        padding: 10px;
    }
    .clinic .info .speciality .title {
        width: 100%;
    }
    .clinic .info .list_access {
        display: block;
        margin-top: 10px;
    }
    .clinic .info .list_access li {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting {
    position: relative;
    padding: 1px 0 110px;
    background-image: linear-gradient(0deg, rgb(238,235,231) 0%, rgb(210,232,235) 100%);
}
.greeting::before {
    position: absolute;
    left: calc(50% - 308px);
    bottom: 170px;
    width: 440px;
    height: 428px;
    background: url("../images/logo_mark_w.svg") no-repeat center/contain;
    content: "";
}
.greeting .top_title {
    margin-top: -23px;
}
.greeting_box {
    position: relative;
    z-index: 1;
}
.greeting_flex {
    display: flex;
    gap: 50px;
}
.greeting_box:not(:last-child) {
    margin-bottom: 70px;
}
.greeting_img img {
    border-radius: 30px;
}
.greeting_left {
    flex-shrink: 0;
    width: 60%;
}
.greeting_text h3 {
    margin-bottom: 20px;
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #3a90bf;
    letter-spacing: 0.12em;
    line-height: 1.8;
}
.greeting_text p {
    line-height: 2.2;
}
.greeting_profile {
    display: flex;
    align-items: baseline;
    gap: 24px;
    margin-top: 20px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    line-height: 1.7;
}
.greeting_profile .position {
    font-size: 125%;
}
.greeting_profile .name {
    font-size: 150%;
}
.greeting_profile .name span {
    font-size: 80%;
}
.greeting_btn {
    margin-top: 20px;
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
    .greeting {
        padding: 1px 0 60px;
    }
    .greeting::before {
        left: 10%;
        bottom: 300px;
        width: 80vw;
        height: 77.82vw;;
    }
    .greeting .top_title {
        margin-top: -18px;
    }
    .greeting_flex {
        flex-flow: column-reverse;
        gap: 25px;
    }
    .greeting_left {
        width: 100%;
    }
    .greeting_img {
        padding: 0 10%;
    }
    .greeting_text h3 {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .greeting_profile {
        flex-direction: column;
        gap: 0;
        margin-top: 20px;
    }
    .greeting_profile .position {
        line-height: 1;
    }
    .greeting_btn {
        text-align: center;
        margin-top: 30px;
    }
}

/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
.feature {
    position: relative;
    padding: 105px 0 120px;
    background: url("../images/top_feature_deco_star.png") repeat-x center top/auto auto, url("../images/top_feature_bg01.jpg") no-repeat center top/cover;
}
.feature::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 440px;
    background: url("../images/top_feature_bg02.png") repeat left top;
    content: "";
}
.feature .top_title h2 {
    color: #fff;
}
.feature .top_title .eng {
    color: #fff;
    opacity: 0.3;
}
.feature_list {
    display: flex;
    flex-flow: wrap;
    gap: 40px 30px;
}
.feature_item {
    position: relative;
    display: flex;
    flex-flow: column;
    width: 380px;
    height: auto;
    filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.05));
}
.feature_item::before {
    position: absolute;
    z-index: 1;
    top: -5px;
    left: -6px;
    width: 145px;
    height: 114px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    content: "";
}
.feature_list .feature_item:nth-of-type(1)::before {
    background-image: url("../images/top_feature_no01.png");
}
.feature_list .feature_item:nth-of-type(2)::before {
    background-image: url("../images/top_feature_no02.png");
}
.feature_list .feature_item:nth-of-type(3)::before {
    background-image: url("../images/top_feature_no03.png");
}
.feature_list .feature_item:nth-of-type(4)::before {
    background-image: url("../images/top_feature_no04.png");
}
.feature_list .feature_item:nth-of-type(5)::before {
    background-image: url("../images/top_feature_no05.png");
}
.feature_list .feature_item:nth-of-type(6)::before {
    background-image: url("../images/top_feature_no06.png");
}
.feature_img img {
    border-radius: 20px 20px 0 0;
}
.feature_inner {
    display: flex;
    flex-flow: column;
    height: 100%;
    padding: 20px 20px 30px;
    background: #ffffff;
    border-radius: 0 0 20px 20px;
}
.feature_inner > p {
    line-height: 1.8;
}
.feature_inner > *:not(:last-child) {
    margin-bottom: 25px;
}
.feature_title {
    display: flex;
    flex-flow: column;
    justify-content: center;
    min-height: 64px;
    margin-bottom: 15px !important;
}
.feature_title h3 {
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: 0.1em;
    text-align: center;
    color: #54b6d2;
}
.feature_item .top_btn {
    margin-top: auto;
    text-align: center;
}

/* ---- 横並びボタン ----- */
.btnflex_feature {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    gap: 5px;
    margin-top: auto;
}
.btnflex_feature .btn01 {
    width: calc(50% - 2.5px);
}
.btnflex_feature .btn01 > * {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .feature {
        padding: 65px 0 60px;
        background-size: auto 50px, cover;
    }
    .feature_list {
        gap: 30px;
    }
    .feature_item {
        width: 100%;
    }
    .feature_title {
        min-height: auto;
        margin-bottom: 10px !important;
    }
    .feature_title h3 {
        font-size: 18px;
        line-height: 1.6;
    }
    
    /* ---- 横並びボタン ----- */
    .btnflex_feature .btn01 {
        width: 100%;
    }
}

/*==================================================================================================================================

  *症状から探す（パターン01） - 追加コンテンツ

==================================================================================================================================*/
.search {
    position: relative;
    padding: 80px 0 146px;
    background: url("../images/top_search_cloud.png") repeat-x center bottom;
}
.search::before {
    position: absolute;
    width: 100%;
    height: 250px;
    top: -60px;
    left: 0;
    background: url("../images/top_star_brown_left.png") no-repeat bottom 0 left calc(50% - 585px)/405px auto, url("../images/top_star_brown_right.png") no-repeat top 0 right calc(50% - 557px)/405px auto;
    content: "";
}
.search .inner {
    width: 100%;
}
.search_list {
    display: flex;
    flex-flow: wrap;
    gap: 50px;
}
.search_item {
    display: flex;
    align-items: center;
    width: 100%;
}
.search_img {
    position: relative;
    z-index: 1;
    width: 630px;
    height: fit-content;
}
.search_img img {
    border-radius: 30px;
}
.search_inner {
    position: relative;
    z-index: 2;
    width: 640px;
    margin: 0 0 0 -70px;
    padding: 50px 40px 50px;
    border: 4px solid #fff;
    outline: 1px solid #8f7745;
    outline-offset: -1px;
    background-color: rgba(228, 241, 243, 0.8);
    border-radius: 20px 20px 20px 20px;
}
.search_title {
    position: relative;
    z-index: 2;
    margin: 0 auto 15px;
    text-align: center;
}
.search_title h2, .search_title h3 {
    background: none;
    font-size: 200%;
}
.search_title span {
    color: var(--main-color);
}
.search_text {
    margin: 30px 0;
}
.search_link {
    display: flex;
    flex-flow: wrap;
    gap: 12px 10px;
    margin-top: auto;
}
.search_link .search_btn {
    width: calc((100% / 2) - (10px / 2));
    height: fit-content;
}
.search_link .search_btn a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    padding: 16px 35px 15px 20px;
    background: #fff;
    border: 1px solid #fff;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-size: 95%;
    letter-spacing: 0.03em;
    line-height: 1.5;
    text-align: center;
    color: var(--main-color);
    border-radius: 8px;
    transition: background 0.2s, color 0.2s;
}
.search_link .search_btn a:hover {
    background: var(--sub-color);
    color: #ffffff;
}
.search_link .search_btn a::before {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 14px;
    height: 7px;
    background: var(--main-color);
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
    content: "";
}
.search_link .search_btn a:hover::before {
    right: 12px;
    background: #fff;
}

/* 偶数 */
.search_item:nth-child(even) {
    flex-flow: row-reverse;
}
.search_item:nth-child(even) .search_inner {
    margin: 0 -70px 0 0;
}

/*==============================================
  *SP　ピックアップ（追加コンテンツ）
==============================================*/
@media screen and (max-width:640px) {
    .search {
        padding: 50px 0 80px;
        background-size: auto 270px;
    }
    .search::before {
        height: 125px;
        top: -16px;
        background-position: bottom 0 left -70px, top 0 right -70px;
        background-size: 203px auto, 203px auto;;
        content: "";
    }
    .search_list {
        width: calc(100%);
    }
    .search_title h2, .search_title h3 {
        font-size: 160%;
    }
    .search_item {
        flex-flow: column;
        width: 100%;
    }
    .search_img {
        width: calc(100% - 20px);
        margin: 0 auto 0 0;
    }
    .search_inner {
        width: 100%;
        width: calc(100% - 20px);
        margin: -30px 0 0 auto;
        padding: 30px 20px;
    }
    .search_link {
        min-height: auto;
    }
    .search_link .search_btn {
        width: 100%;
    }
    
    /* 偶数 */
    .search_item:nth-child(even) {
        flex-flow: column;
    }
    .search_item:nth-child(even) .search_img {
        margin: 0 0 0 auto;
    }
    .search_item:nth-child(even) .search_inner {
        margin: -30px auto 0 0;
    }
}

/*==================================================================================================================================

  *ピックアップ（パターン02） - 追加コンテンツ

==================================================================================================================================*/
.pickup .inner {
    width: 100%;
    max-width: none;
    padding: 50px 0 0;
}
.pickup_list {
    position: relative;
    display: flex;
    flex-flow: wrap;
}
.pickup_list::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 107px;
    background: url("../images/top_pickup_deco_star.png") repeat-x center;
    content: "";
}
.pickup_item {
    width: 50%;
    padding: 100px 15px;
}
.pickup_inner {
    display: flex;
    flex-flow: column;
    justify-content: center;
    max-width: 550px;
    height: auto;
}
.pickup_title {
    position: relative;
    z-index: 2;
    width: 100%;
    margin: 0 auto 15px;
    padding: 13px 30px 24px;
    color: #ffffff;
    text-align: center;
    border-radius: 50px;
}
.pickup_title::before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    display: block;
    width: 30px;
    height: 25px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    transform: translateX(-50%);
}
.pickup_title h2, .pickup_title h3 {
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 0.12em;
    line-height: 1;
    background: none;
}
.pickup_title span {
    display: block;
    margin-bottom: 3px;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 600;
    font-size: 100%;
    letter-spacing: 0.12em;
}
.pickup_img {
    position: relative;
    z-index: 1;
}
.pickup_img img {
    border-radius: 20px 20px 0 0;
}
.pickup_text {
    display: flex;
    flex-direction: column;
    min-height: 220px;
    padding: 30px 40px 30px;
    background-color: #fff;
    border-radius: 0 0 20px 20px;
}
.pickup_link {
    display: flex;
    flex-flow: wrap;
    gap: 16px;
    height: 100%;
    margin-top: auto;
}
.pickup_link .pickup_btn {
    width: calc((100% / 2) - (16px / 2));
    height: fit-content;
}
.pickup_link .pickup_btn a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    margin-top: 15px;
    padding: 10px 35px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    color: #ffffff;
    font-size: 95%;
    letter-spacing: 0.15em;
    text-align: center;
    border-radius: 30px;
    transition: background 0.2s, color 0.2s;
}
.pickup_link .pickup_btn a:hover {
    background: #ffffff;
    color: var(--main-color);
}
.pickup_link .pickup_btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 14px;
    height: 7px;
    background: #ffffff;
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
}
.pickup_link .pickup_btn a:hover::before {
    right: 12px;
    background: var(--main-color);
}

/* 奇数 */
.pickup_item:nth-child(odd) {
    padding: 140px 50px 80px 50px;
    background: #fff6f6;
    background-image: linear-gradient(45deg, rgb(240, 247, 249) 0%, rgb(185, 223, 228) 100%);
}
.pickup_item:nth-child(odd) .pickup_inner {
    margin: 0 0 0 auto;
}
.pickup_item:nth-child(odd) .pickup_title {
    background: #76b4d1;
}
.pickup_item:nth-child(odd) .pickup_title::before {
    background: #76b4d1;
}

/* 偶数 */
.pickup_item:nth-child(even) {
    padding: 140px 50px 80px 50px;
    background-image: linear-gradient(45deg, rgb(202, 190, 176) 0%, rgb(250, 244, 241) 100%);
}
.pickup_item:nth-child(even) .pickup_inner {
    margin: 0 auto 0 0;
}
.pickup_item:nth-child(even) .pickup_title {
    background: #c1b4a4;
}
.pickup_item:nth-child(even) .pickup_title::before {
    background: #c1b4a4;
}
.pickup_item:nth-child(2) .pickup_link .pickup_btn a {
    background: var(--sub-color);
    border: 1px solid var(--sub-color);
}
.pickup_item:nth-child(even) .pickup_link .pickup_btn a:hover {
    background: #ffffff;
    color: var(--sub-color);
}
.pickup_item:nth-child(even) .pickup_link .pickup_btn a:hover::before {
    background: var(--sub-color);
}

/*==============================================
  *SP　ピックアップ（追加コンテンツ）
==============================================*/
@media screen and (max-width:640px) {
    .pickup_list::before {
        height: 67px;
        background-size: auto 100%;
    }
    .pickup .inner {
        padding: 20px 0 0;
    }
    .pickup .top_title {
        margin: 0 auto 25px;
        padding: 0 5%;
    }
    .pickup .top_title h2 {
        font-size: 150%;
    }
    .pickup_list {
        width: calc(100%);
    }
    .pickup_item {
        position: relative;
        width: 100%;
        padding: 50px 20px !important;
    }
    .pickup_item:nth-child(even)::before {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 67px;
        background: url(../images/top_pickup_deco_star.png) repeat-x center/auto 100%;
        content: "";
    }
    .pickup_title {
        padding: 15px;
    }
    .pickup_title h2, .pickup_title h3 {
        font-size: 20px;
    }
    .pickup_title span {
        margin-bottom: 5px;
        font-size: 100%;
        line-height: 1;
    }
    .pickup_title::before {
        bottom: -20px;
        width: 25px;
        height: 20px;
    }
    .pickup_inner {
        max-width: none;
        min-height: auto;
        margin: 0 !important;
    }
    .pickup_text {
        min-height: initial;
        padding: 20px 20px 30px;
    }
    .pickup_link {
        min-height: auto;
        margin-top: 5px;
        gap: 0;
    }
    .pickup_link .pickup_btn {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */
.medical {
    position: relative;
    padding: 80px 0 152px;
    background: url("../images/top_medical_bg.jpg") no-repeat center/cover;
}
.medical::after {
    position: absolute;
    left: 0;
    bottom: -124px;
    width: 100%;
    height: 400px;
    background-image: linear-gradient(0deg, rgb(238,235,231) 0%, rgb(210,232,235) 100%);
    content: "";
}
.medical .top_title {
    color: #ffffff;
}
.medical .top_title span {
    color: var(--main-color);
}
.medical_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px 40px;
}
.medical_item {
    position: relative;
    z-index: 1;
    width: calc(25% - 30px);
    height: auto;
}
.medical_item:hover {
    transform: translateY(-10px);
}
.medical_img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    transition: background 0.2s;
}
.medical_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.medical_inner {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 240px;
    padding: 30px 15px 40px;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 0px 30px 0px rgba(118, 180, 209, 0.25);
}
.medical_inner > *:not(:last-child) {
    margin-bottom: 15px;
}
.medical_icon {
    width: 70%;
    max-width: 110px;
    margin: 0 auto 15px !important;
}
.medical_title h3 {
    font-family: "dnp-shuei-mgothic-std", sans-serif;
    font-weight: 600;
    font-size: 21px;
    letter-spacing: 0.07em;
    color: #76b4d1;
    line-height: 1.4;
}
.medical_list a:nth-of-type(even) .medical_title h3 {
    color: #ad9981;
}
.medical_title h3 span {
    font-size: 80%;
}
.medical_title_eng {
    margin-top: 5px;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 400;    
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.08em;
    text-align: center;
    color: #b4d6e6;
}
.medical_list a:nth-of-type(even) .medical_title_eng {
    color: #cdc3b6;
}
.medical_text {
    color: var(--text-color);
}
.medical_btn span {
    position: relative;
    z-index: 1;
    display: inline-block;
    margin: 0 auto;
    padding: 7px 25px 7px 15px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    color: #ffffff;
    letter-spacing: 1px;
    text-align: center;
    transition: padding 0.2s, color 0.2s, background 0.2s;
}
.medical_btn span::after {
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    transform: translateY(-50%);
}
.medical_item:hover .medical_btn span {
    background: #ffffff;
    color: var(--main-color);
}

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {
    .medical {
        padding: 50px 0 60px;
    }
    .medical::after {
        bottom: -90px;
        height: 230px;
    }
    .medical_list {
        gap: 15px 10px;
    }
    .medical_item {
        width: calc(50% - 5px);
    }
    .medical_item:hover {
        transform: translateY(-5px);
    }
    .medical_inner {
        min-height: auto;
        padding: 20px 10px;
    }
    .medical_icon {
        width: 50%;
    }
    .medical_title h3 {
        font-size: 110%;
    }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
    background: var(--bg-color);
}
.column_list {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 50px 25px;
    padding: 30px;
    background: #ffffff;
}
.column_box {
    width: calc(25% - 18.75px);
}
.column_box dt a {
    display: block;
    padding: 15px 10px;
    background: var(--main-color);
    color: #ffffff;
    font-size: 110%;
    text-align: center;
}
.column_box dd {
    padding: 15px 10px;
    border-bottom: 1px dashed var(--line-color);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.column_box dd a {
    color: var(--text-color);
}
.column_box dd a:hover {
    color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
    .column_list {
        gap: 40px;
    }
    .column_box {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
    margin-top: -52px;
    padding-bottom: 120px;
}
#infinitySlider .splide__list {
    gap: 30px;
}
#infinitySlider .splide__slide {
    width: 400px !important;
}
#infinitySlider .splide__slide:nth-of-type(even) {
    margin-top: 70px;
}
#infinitySlider .splide__slide img {
    border-radius: 20px;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
    #infinitySlider {
        margin-top: 0;
        padding-bottom: 60px;
    }
    #infinitySlider .splide__list {
        gap: 10px;
    }
    #infinitySlider .splide__slide:nth-of-type(even) {
        margin-top: 30px;
    }
    #infinitySlider .splide__slide {
        width: 200px !important;
    }
}